﻿CREATE TABLE [dbo].[StagingCompanyProfilesFinancial_old] (
    [Id]                                                    UNIQUEIDENTIFIER NOT NULL,
    [ImportId]                                              UNIQUEIDENTIFIER NULL,
    [CompanyName]                                           NVARCHAR (255)   NULL,
    [Currency]                                              NVARCHAR (255)   NULL,
    [Units]                                                 NVARCHAR (255)   NULL,
    [Revenues_2018]                                         NVARCHAR (255)   NULL,
    [DirectCost_2018]                                       NVARCHAR (255)   NULL,
    [CostofProduction_2018]                                 NVARCHAR (255)   NULL,
    [CostofSales_2018]                                      NVARCHAR (255)   NULL,
    [ResearchandDevelopmentExpenses_2018]                   NVARCHAR (255)   NULL,
    [SalesandMarketingCost_2018]                            NVARCHAR (255)   NULL,
    [SellingandInformationalandAdministrativeExpenses_2018] NVARCHAR (255)   NULL,
    [Depreciation_2018]                                     NVARCHAR (255)   NULL,
    [Amortization_2018]                                     NVARCHAR (255)   NULL,
    [DepreciationandAmortization_2018]                      NVARCHAR (255)   NULL,
    [InterestExpense_2018]                                  NVARCHAR (255)   NULL,
    [TaxExpense_2018]                                       NVARCHAR (255)   NULL,
    [ProvisionorBenefitforTaxesonIncome_2018]               NVARCHAR (255)   NULL,
    [IncomefromContinuingOperations_2018]                   NVARCHAR (255)   NULL,
    [NetIncome_2018]                                        NVARCHAR (255)   NULL,
    [DilutedEPS_2018]                                       NVARCHAR (255)   NULL,
    [WeightedAverageSharesOutstanding_2018]                 NVARCHAR (255)   NULL,
    [LongTermDebt_2018]                                     NVARCHAR (255)   NULL,
    [ShortTermDebt_2018]                                    NVARCHAR (255)   NULL,
    [ShortTermBorrowings_2018]                              NVARCHAR (255)   NULL,
    [CurrentPortionofLongTermDebt_2018]                     NVARCHAR (255)   NULL,
    [CashandCashEquivalents_2018]                           NVARCHAR (255)   NULL,
    [ShortTermInvestments_2018]                             NVARCHAR (255)   NULL,
    [MarketableSecurities_2018]                             NVARCHAR (255)   NULL,
    [MinorityInterest_2018]                                 NVARCHAR (255)   NULL,
    [NonControllingInterests_2018]                          NVARCHAR (255)   NULL,
    [LongTermInvestments_2018]                              NVARCHAR (255)   NULL,
    [NetcashProvidedbyorUsedinOperatingActivities_2018]     NVARCHAR (255)   NULL,
    [NetcashProvidedbyorUsedinInvestingActivities_2018]     NVARCHAR (255)   NULL,
    [NetCashProvidedbyorUsedinFinancingActivities_2018]     NVARCHAR (255)   NULL,
    [PurchasesofPropertyandPlantandEquipment_2018]          NVARCHAR (255)   NULL,
    [PurchaseofFixedAssets_2018]                            NVARCHAR (255)   NULL,
    [PurchasesofShortTermInvestments_2018]                  NVARCHAR (255)   NULL,
    [PurchasesofLongTermInvestments_2018]                   NVARCHAR (255)   NULL,
    [TotalCurrentAssets_2018]                               NVARCHAR (255)   NULL,
    [Inventories_2018]                                      NVARCHAR (255)   NULL,
    [AccountsReceivables_2018]                              NVARCHAR (255)   NULL,
    [TotalCurrentLiabilities_2018]                          NVARCHAR (255)   NULL,
    [PropertyandPlantandEquipment_2018]                     NVARCHAR (255)   NULL,
    [OtherFixedAssets_2018]                                 NVARCHAR (255)   NULL,
    [OtherTangibleAssets_2018]                              NVARCHAR (255)   NULL,
    [IntangibleAssets_2018]                                 NVARCHAR (255)   NULL,
    [Goodwill_2018]                                         NVARCHAR (255)   NULL,
    [OtherNoncurrentLiabilities_2018]                       NVARCHAR (255)   NULL,
    [TotalshareholdersEquity_2018]                          NVARCHAR (255)   NULL,
    [RetainedEarnings_2018]                                 NVARCHAR (255)   NULL,
    [AccumulatedIncomeandReserves_2018]                     NVARCHAR (255)   NULL,
    [AccountsPayable_2018]                                  NVARCHAR (255)   NULL,
    [PurchasesofFixedAssets_2018]                           NVARCHAR (255)   NULL,
    [EffectiveTaxRate_2018]                                 NVARCHAR (255)   NULL,
    [TotalPurchases_2018]                                   NVARCHAR (255)   NULL,
    [IHc_2018]                                              NVARCHAR (255)   NULL,
    [EHc_2018]                                              NVARCHAR (255)   NULL,
    [TotalReportableSegments_2018]                          NVARCHAR (255)   NULL,
    [UnitedStates_2018]                                     NVARCHAR (255)   NULL,
    [DevelopedEurope_a_2018]                                NVARCHAR (255)   NULL,
    [DevelopedRestofWorld_b_2018]                           NVARCHAR (255)   NULL,
    [EmergingMarkets_c_2018]                                NVARCHAR (255)   NULL,
    [TotalGeographicSegments_2018]                          NVARCHAR (255)   NULL,
    [Revenues_2017]                                         NVARCHAR (255)   NULL,
    [DirectCost_2017]                                       NVARCHAR (255)   NULL,
    [CostofProduction_2017]                                 NVARCHAR (255)   NULL,
    [CostofSales_2017]                                      NVARCHAR (255)   NULL,
    [ResearchandDevelopmentExpenses_2017]                   NVARCHAR (255)   NULL,
    [SalesandMarketingCost_2017]                            NVARCHAR (255)   NULL,
    [SellingandInformationalandAdministrativeExpenses_2017] NVARCHAR (255)   NULL,
    [Depreciation_2017]                                     NVARCHAR (255)   NULL,
    [Amortization_2017]                                     NVARCHAR (255)   NULL,
    [DepreciationandAmortization_2017]                      NVARCHAR (255)   NULL,
    [InterestExpense_2017]                                  NVARCHAR (255)   NULL,
    [TaxExpense_2017]                                       NVARCHAR (255)   NULL,
    [ProvisionorBenefitforTaxesonIncome_2017]               NVARCHAR (255)   NULL,
    [IncomefromContinuingOperations_2017]                   NVARCHAR (255)   NULL,
    [NetIncome_2017]                                        NVARCHAR (255)   NULL,
    [DilutedEPS_2017]                                       NVARCHAR (255)   NULL,
    [WeightedAverageSharesOutstanding_2017]                 NVARCHAR (255)   NULL,
    [LongTermDebt_2017]                                     NVARCHAR (255)   NULL,
    [ShortTermDebt_2017]                                    NVARCHAR (255)   NULL,
    [ShortTermBorrowings_2017]                              NVARCHAR (255)   NULL,
    [CurrentPortionofLongTermDebt_2017]                     NVARCHAR (255)   NULL,
    [CashandCashEquivalents_2017]                           NVARCHAR (255)   NULL,
    [ShortTermInvestments_2017]                             NVARCHAR (255)   NULL,
    [MarketableSecurities_2017]                             NVARCHAR (255)   NULL,
    [MinorityInterest_2017]                                 NVARCHAR (255)   NULL,
    [NonControllingInterests_2017]                          NVARCHAR (255)   NULL,
    [LongTermInvestments_2017]                              NVARCHAR (255)   NULL,
    [NetcashProvidedbyorUsedinOperatingActivities_2017]     NVARCHAR (255)   NULL,
    [NetcashProvidedbyorUsedinInvestingActivities_2017]     NVARCHAR (255)   NULL,
    [NetCashProvidedbyorUsedinFinancingActivities_2017]     NVARCHAR (255)   NULL,
    [PurchasesofPropertyandPlantandEquipment_2017]          NVARCHAR (255)   NULL,
    [PurchaseofFixedAssets_2017]                            NVARCHAR (255)   NULL,
    [PurchasesofShortTermInvestments_2017]                  NVARCHAR (255)   NULL,
    [PurchasesofLongTermInvestments_2017]                   NVARCHAR (255)   NULL,
    [TotalCurrentAssets_2017]                               NVARCHAR (255)   NULL,
    [Inventories_2017]                                      NVARCHAR (255)   NULL,
    [AccountsReceivables_2017]                              NVARCHAR (255)   NULL,
    [TotalCurrentLiabilities_2017]                          NVARCHAR (255)   NULL,
    [PropertyandPlantandEquipment_2017]                     NVARCHAR (255)   NULL,
    [OtherFixedAssets_2017]                                 NVARCHAR (255)   NULL,
    [OtherTangibleAssets_2017]                              NVARCHAR (255)   NULL,
    [IntangibleAssets_2017]                                 NVARCHAR (255)   NULL,
    [Goodwill_2017]                                         NVARCHAR (255)   NULL,
    [OtherNoncurrentLiabilities_2017]                       NVARCHAR (255)   NULL,
    [TotalshareholdersEquity_2017]                          NVARCHAR (255)   NULL,
    [RetainedEarnings_2017]                                 NVARCHAR (255)   NULL,
    [AccumulatedIncomeandReserves_2017]                     NVARCHAR (255)   NULL,
    [AccountsPayable_2017]                                  NVARCHAR (255)   NULL,
    [PurchasesofFixedAssets_2017]                           NVARCHAR (255)   NULL,
    [EffectiveTaxRate_2017]                                 NVARCHAR (255)   NULL,
    [TotalPurchases_2017]                                   NVARCHAR (255)   NULL,
    [IHc_2017]                                              NVARCHAR (255)   NULL,
    [EHc_2017]                                              NVARCHAR (255)   NULL,
    [TotalReportableSegments_2017]                          NVARCHAR (255)   NULL,
    [UnitedStates_2017]                                     NVARCHAR (255)   NULL,
    [DevelopedEurope_a_2017]                                NVARCHAR (255)   NULL,
    [DevelopedRestofWorld_b_2017]                           NVARCHAR (255)   NULL,
    [EmergingMarkets_c_2017]                                NVARCHAR (255)   NULL,
    [TotalGeographicSegments_2017]                          NVARCHAR (255)   NULL,
    [Revenues_2016]                                         NVARCHAR (255)   NULL,
    [DirectCost_2016]                                       NVARCHAR (255)   NULL,
    [CostofProduction_2016]                                 NVARCHAR (255)   NULL,
    [CostofSales_2016]                                      NVARCHAR (255)   NULL,
    [ResearchandDevelopmentExpenses_2016]                   NVARCHAR (255)   NULL,
    [SalesandMarketingCost_2016]                            NVARCHAR (255)   NULL,
    [SellingandInformationalandAdministrativeExpenses_2016] NVARCHAR (255)   NULL,
    [Depreciation_2016]                                     NVARCHAR (255)   NULL,
    [Amortization_2016]                                     NVARCHAR (255)   NULL,
    [DepreciationandAmortization_2016]                      NVARCHAR (255)   NULL,
    [InterestExpense_2016]                                  NVARCHAR (255)   NULL,
    [TaxExpense_2016]                                       NVARCHAR (255)   NULL,
    [ProvisionorBenefitforTaxesonIncome_2016]               NVARCHAR (255)   NULL,
    [IncomefromContinuingOperations_2016]                   NVARCHAR (255)   NULL,
    [NetIncome_2016]                                        NVARCHAR (255)   NULL,
    [DilutedEPS_2016]                                       NVARCHAR (255)   NULL,
    [WeightedAverageSharesOutstanding_2016]                 NVARCHAR (255)   NULL,
    [LongTermDebt_2016]                                     NVARCHAR (255)   NULL,
    [ShortTermDebt_2016]                                    NVARCHAR (255)   NULL,
    [ShortTermBorrowings_2016]                              NVARCHAR (255)   NULL,
    [CurrentPortionofLongTermDebt_2016]                     NVARCHAR (255)   NULL,
    [CashandCashEquivalents_2016]                           NVARCHAR (255)   NULL,
    [ShortTermInvestments_2016]                             NVARCHAR (255)   NULL,
    [MarketableSecurities_2016]                             NVARCHAR (255)   NULL,
    [MinorityInterest_2016]                                 NVARCHAR (255)   NULL,
    [NonControllingInterests_2016]                          NVARCHAR (255)   NULL,
    [LongTermInvestments_2016]                              NVARCHAR (255)   NULL,
    [NetcashProvidedbyorUsedinOperatingActivities_2016]     NVARCHAR (255)   NULL,
    [NetcashProvidedbyorUsedinInvestingActivities_2016]     NVARCHAR (255)   NULL,
    [NetCashProvidedbyorUsedinFinancingActivities_2016]     NVARCHAR (255)   NULL,
    [PurchasesofPropertyandPlantandEquipment_2016]          NVARCHAR (255)   NULL,
    [PurchaseofFixedAssets_2016]                            NVARCHAR (255)   NULL,
    [PurchasesofShortTermInvestments_2016]                  NVARCHAR (255)   NULL,
    [PurchasesofLongTermInvestments_2016]                   NVARCHAR (255)   NULL,
    [TotalCurrentAssets_2016]                               NVARCHAR (255)   NULL,
    [Inventories_2016]                                      NVARCHAR (255)   NULL,
    [AccountsReceivables_2016]                              NVARCHAR (255)   NULL,
    [TotalCurrentLiabilities_2016]                          NVARCHAR (255)   NULL,
    [PropertyandPlantandEquipment_2016]                     NVARCHAR (255)   NULL,
    [OtherFixedAssets_2016]                                 NVARCHAR (255)   NULL,
    [OtherTangibleAssets_2016]                              NVARCHAR (255)   NULL,
    [IntangibleAssets_2016]                                 NVARCHAR (255)   NULL,
    [Goodwill_2016]                                         NVARCHAR (255)   NULL,
    [OtherNoncurrentLiabilities_2016]                       NVARCHAR (255)   NULL,
    [TotalshareholdersEquity_2016]                          NVARCHAR (255)   NULL,
    [RetainedEarnings_2016]                                 NVARCHAR (255)   NULL,
    [AccumulatedIncomeandReserves_2016]                     NVARCHAR (255)   NULL,
    [AccountsPayable_2016]                                  NVARCHAR (255)   NULL,
    [PurchasesofFixedAssets_2016]                           NVARCHAR (255)   NULL,
    [EffectiveTaxRate_2016]                                 NVARCHAR (255)   NULL,
    [TotalPurchases_2016]                                   NVARCHAR (255)   NULL,
    [IHc_2016]                                              NVARCHAR (255)   NULL,
    [EHc_2016]                                              NVARCHAR (255)   NULL,
    [TotalReportableSegments_2016]                          NVARCHAR (255)   NULL,
    [UnitedStates_2016]                                     NVARCHAR (255)   NULL,
    [DevelopedEurope_a_2016]                                NVARCHAR (255)   NULL,
    [DevelopedRestofWorld_b_2016]                           NVARCHAR (255)   NULL,
    [EmergingMarkets_c_2016]                                NVARCHAR (255)   NULL,
    [TotalGeographicSegments_2016]                          NVARCHAR (255)   NULL,
    [UserCreatedById]                                       NVARCHAR (255)   NULL,
    [CompanyId]                                             NVARCHAR (255)   NULL,
    [CurrencyId]                                            NVARCHAR (255)   NULL,
    [ValueConversionId]                                     NVARCHAR (255)   NULL,
    [ErrorNotes]                                            NVARCHAR (255)   NULL
);

